@media (max-width: 767px) {
  .staff-table {
    display: none !important;
  }
}
}.staff-table {
    display: flex;
    max-width: 1800px;
    justify-content: center;
    flex-wrap: wrap;
    margin-top:32px;
    position:relative;
}

.category-wrapper {
 display:flex;
 flex-wrap:wrap;
 column-gap:0.5rem;
}

.team-member-info {
 background-color:#7c0041;
 padding: 15px 15px 15px 15px;
 height:200px;
}

.team-member-info h3, .team-member-info p{
 color:white;
}

.image-container {
 height:250px; 
}

  .flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .flex-item {
    flex: 0 0 calc(25% - 20px); /* 25% minus margin */
    margin: 10px;
    box-sizing: border-box;
  }

  .cat-filter-wrap {
    display:flex;   
}

  #services, #office-location {
   margin-right:20px;
}
  @media (max-width: 1140px) {
    .flex-item {
      flex-basis: calc(33.3333% - 20px); /* 33.3333% minus margin for screens up to 1024px */
    }
    
    .flex-container {
     justify-content:center; 
    }
  }

  @media (max-width: 768px) {
    .flex-item {
      flex-basis: calc(50% - 20px); /* 50% minus margin for screens up to 768px */
    }
    
     .flex-container {
     justify-content:center; 
    }
    
      .cat-filter-wrap {
    display:block;   
}

    select {
   margin-bottom:20px;
}
  }

  @media (max-width: 600px) {
    .flex-item {
      flex-basis: calc(100% - 20px); /* Full width minus margin for screens smaller than 576px */
    }
    
     .flex-container, .team-member-card-container {
     justify-content:center; 
    }
    
    .image-container img{
      margin-right:auto;
      margin-left:auto;
      display:block;
    }
  }

  /** Image Overlay **/
  .img-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease-in-out;
background-image: linear-gradient(15deg, rgba(124, 0, 65, 0.7) 0%, rgba(176, 28, 106, 0.7) 100%);
/*   clip-path: polygon(0% 40%, 40% 0%, 60% 0%, 100% 40%, 100% 50%, 80% 100%, 20% 100%, 0% 50%, 33% 50%, 40% 70%, 60% 70%, 66% 50%, 50% 35%, 33% 50%, 0% 50%); */
}

.image-container::after {
  content: "";
  display: block;
  width: 70%;
  background: rgba(255, 255, 255, 0.2);
   background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.2)50%,
    rgba(255, 255, 255, 0.7)100%
  );
 background: -o-linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.2)50%,
    rgba(255, 255, 255, 0.7)100%
  );
  background: -moz-linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.2)50%,
    rgba(255, 255, 255, 0.7)100%
  );
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.2)50%,
    rgba(255, 255, 255, 0.7)100%
  );
  left: -100%;
  top: 0;
  height: 100%;
  position: absolute;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  -ms-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  transform: skewX(-25deg);
/*   clip-path: polygon(0% 40%, 40% 0%, 60% 0%, 100% 40%, 100% 50%, 80% 100%, 20% 100%, 0% 50%, 33% 50%, 40% 70%, 60% 70%, 66% 50%, 50% 35%, 33% 50%, 0% 50%); */
}

.image-container:hover::after {
  left: 150%;
  transition: all 1s;
  -webkit-transition: all 0.75s;
  -moz-transition: all 0.75s;
  -o-transition: all 0.75s;
  -ms-transition: all 0.75s;
}

.image-container:hover .img-overlay {
  opacity: 1;
}

.image-container {
  position: relative;
  overflow: hidden;
}

.img-text {
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.img-text svg {
 width:25px;
 fill:#ffffff;
 margin-right:20px;
}

.find-out-more svg {
  width:25px;
  fill:#ffffff;
}

.find-out-more {
  margin-left:90%;
  position:absolute;
  bottom:15px;
  right:15px;
}

  .slider-container {
    position: relative;
    overflow: hidden;
    margin: 20px 40px;
  }

  .slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
    animation: fadeIn 0.5s ease-in-out;
    justify-content: center;
  }

  .slider-item {
    flex: 0 0 23%; /* 4 items per slide, adjust width accordingly */
    box-sizing: border-box;
    display: none;
  }

  .flex-item {
    margin: 10px;
  }

  .slider-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    cursor: pointer;
    background:none;
    border:none;
    box-shadow:none;
    z-index:5;
  }
  .prev {
    left: 10px;
  }

  .next {
    right: 10px;
  }

  .prev svg, .next svg {
   fill:#7c0041;
   width:16px;
}

  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }

    .team-member-card {
     position:relative !important; 
    }


@media only screen and (max-width: 1200px) {
 .staff-table, .slider { 
   justify-content: center;
  }
}

.lazy-hidden {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.lazy-visible {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}